Support » Plugin: Standard Widget Extensions » Doesn't work on iOS/Safari?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author blogger323

    (@blogger323)

    Please check the ‘Disable if window width is less than’ parameter. I guess iOS Safari has the narrow width than this parameter.

    Hmm I’m not sure whether there was some kind of a delay, a caching problem or whether I posted this comment at the wrong plugin 🙂

    Anyway, I installed yours and it seems to work fine on iOS Safari.

    Thanks for the reply and your work on this plugin!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Doesn't work on iOS/Safari?’ is closed to new replies.